
/*Basic********************************************************************************************************************/
body		{margin:0; background:#ffffff;}
body, td, div {font-family:Arial, San-serif; font-size:13px; line-height:1.5em; color:#666666; }

table {border-collapse:collapse;}
form, p, input, textarea, select {font-family:"tahoma", Arial, San-serif; font-size:13px; line-height:1.5em; color:#666666; }
hr {display:none;}
img {border:0;}
div	 {margin:0; padding:0;}
ul {list-style:none; margin:0; padding:0;}
p {margin:0; padding:0;}
dl {margin:0; padding:0;}
dt {margin:0; padding:0;}
dl {margin:0; padding:0;}

.f_l {float:left;}
.f_r {float:right;}

/*Image*/
.vr {vertical-align:top;}
.vm {vertical-align:middle;}
.vb {vertical-align:bottom;}
.al_01 {margin:-4px 0 4px 0;}
.al_02 {margin:3px 0 -2px 0;}
.pr_photo01 {float:left; margin:0 15px 3px 0;}

/*Text*/
a:link {color:#666666; text-decoration:none;}
a:visited {color:#666666; text-decoration:none;}
a:hover {color:#666666; text-decoration:underline;}
a:active {color:#666666; text-decoration:none;}

.txt_sub06 {color:#1260A0;}/*±âÅ¸*/
.txt_sub06 a:link {color:#1260A0;}
.txt_sub06 a:visited {color:#1260A0;}
.txt_sub06 a:hover {color:#1260A0;}
.txt_sub06 a:active {color:#1260A0;}

a.a_sub05:link {color:#4F18A7;}
a.a_sub05:visited {color:#4F18A7;}
a.a_sub05:hover {color:#4F18A7;}
a.a_sub05:active {color:#4F18A7;}

/*°Ë»ö*/
.search_menu {color:#8442C9;}

.b {font-weight:bold;}
.txt_ad {color:#ADADAD}
.txt_etc01 {color:#146D10;}
.txt_etc01 a:link {color:#146D10;}
.txt_etc01 a:visited {color:#146D10;}
.txt_etc01 a:hover {color:#146D10;}
.txt_etc01 a:active {color:#146D10;}

.txt_nr {font-weight:normal;}


.lt_01 {letter-spacing:-1px;}

.point01 {color:#F26522;}
.txt_999 {color:#999999}
.txt_999 a:link {color:#999999;}
.txt_999 a:visited {color:#999999;}
.txt_999 a:hover {color:#999999;}
.txt_999 a:active {color:#999999;}

.txt_8 { font-size:8pt; margin:1px 0 0 0;}
.txt_11 {font-size:11pt;}
.txt_17 {font-size:17pt;}
.pg_num {font-family:verdana; font-size:8pt; color:#666666;}


/*bullet*/
.bul_01 {margin:-2px 0 2px 0;}
.bul_02 {margin:-1px 0 3px 0;}
.bul_03 {margin:3px 0 -3px 0;}


/*form*/
.inp_ra {margin:1px 0 -2px -3px;}
.inp_sel {margin:2px -2px -2px 0;}

/*******************************************************************************************************************/


/* Layout */
#wrapper {float:left;width:100%; padding:0 0 0 20px;}
#nps_head {float:left;width:830px;}
#nps_location {clear:both; width:830px; height:25px; padding:3px 11px 0 0; text-align:right;}
#nps_body {float:left;width:830px;}
/* #footer {clear:both;width:830px; height:88px; margin:0px 0 0 0;} */
#nps_head .logo_area {float:left;width:160px; height:230px; margin:0 20px 0 0;}
#nps_head .top_menu {float:left;width:650px; height:230px}

#nps_body .left_menu {float:left;width:160px; margin:0 20px 0 0;}
#nps_body .contents_area {float:left;width:650px; position:relative;}


/* img */
.sub_tit_ico01 {margin:1px 9px 0 0;}

/* table */
table.con_tb {width:650px;}
table.con_tb td.con_top {width:650px; height:20px; background:url('/html/images/common/bg_con_top.gif') no-repeat left top;}
table.con_tb td.con_body {width:610px; padding:0 20px 0 20px; background:url('/html/images/common/bg_con_body.gif') repeat-y left top;}
table.con_tb td.con_bottom {width:650px; height:60px; background:url('/html/images/common/bg_con_bot.gif') no-repeat left bottom;}

.con_title {width:610px; margin:0 0 30px 0; padding:0 0 7px 0; background:url('/html/images/common/bg_con_tit.gif') repeat-x left bottom;}
.con_title2 {width:610px; margin:0 0 15px 0; padding:0 0 7px 0; background:url('/html/images/common/bg_con_tit.gif') repeat-x left bottom;}

dl.sub_dep_tit {margin:0 0 20px 0;}
dl.sub_dep_tit dt {margin:0 0 20px 0;}
dl.sub_dep_tit dd {margin:0;}

dl.sub_dep_tit02 {margin:0 0 8px 0;}
dl.sub_dep_tit02 dt {margin:0 0 10px 0;}
dl.sub_dep_tit02 dd {margin:0 0 17px 0;}

dl.sub_dep_tit03 {margin:0 0 15px 0;}
dl.sub_dep_tit03 dt {margin:0 0 0 0;}
dl.sub_dep_tit03 dd {margin:0 0 0 0;}

dl.sub_dep_tit04 {margin:0 0 20px 0;}
dl.sub_dep_tit04 dt {margin:0 0 0 0;}
dl.sub_dep_tit04 dd {margin:0 0 0 0;}

dl.sub_dep_tit05 {margin:0 0 10px 0;}
dl.sub_dep_tit05 dt {margin:0 0 0 0;}
dl.sub_dep_tit05 dd {margin:0 0 0 0;}

dl.sub_dep_tit06 {margin:0 0 25px 0;}
dl.sub_dep_tit06 dt {margin:0 0 12px 0;}
dl.sub_dep_tit06 dd {margin:0 0 0 18px; padding:0 0 0 9px; background:url('/html/images/common/icon/bul_arrow02.gif') no-repeat left 5px;}


dl.sub_dep_tit06_01 {margin:0 0 20px 0;}
dl.sub_dep_tit06_01 dt {margin:0 0 12px 0;}
dl.sub_dep_tit06_01 dd {margin:0 0 0 18px; padding:0 0 0 9px; background:url('/html/images/common/icon/bul_arrow02.gif') no-repeat left 5px;}

dl.sub_dep_tit06_02 {margin:0 0 10px 0;}
dl.sub_dep_tit06_02 dt {margin:0 0 12px 0;}
dl.sub_dep_tit06_02 dd {margin:0 0 0 0; padding:0 0 0 9px; background:url('/html/images/common/icon/bul_arrow02.gif') no-repeat left 5px;}


dl.sub_dep_tit07 {margin:0 0 10px 0;}
dl.sub_dep_tit07 dt {margin:0 0 18px 0;}
dl.sub_dep_tit07 dd {margin:0 0 0 0;}

dl.sub_dep_tit08 {margin:0 0 7px 0;}
dl.sub_dep_tit08 dt {margin:0 0 8px 0;}
dl.sub_dep_tit08 dd {margin:0 0 0 0;}


dl.sub_dep_tit09 {margin:0 0 22px 0;}
dl.sub_dep_tit09 dt {margin:0 0 8px 0;}
dl.sub_dep_tit09 dd {margin:0 0 0 0;}



table.box12 {margin:0 0 10px 0;}
table.box12 td.cont {padding:7px 15px 5px 15px; background:#F7F0EA;}

table.box17 {}
table.box17 td.cont {padding:0 10px 0 10px; border-left:solid 2px #718bc6; border-right:solid 2px #718bc6;}



table.tb_style01 {margin:0 0 20px 0;}
table.tb_style01 th {height:24px; padding:3px 0 0 0; border-top:solid 2px #C671BC; font-size:9pt; color:#A0128F; background:#F9F1F8;}
table.tb_style01 th.nor {border-bottom:solid 1px #dce2f0; border-right:solid 1px #dce2f0;}
table.tb_style01 th.end {border-bottom:solid 1px #dce2f0;}
table.tb_style01 tr {}
table.tb_style01 tr.end td {border-bottom:solid 2px #C671BC;}
table.tb_style01 td {padding:7px 9px 5px 9px;}

/*±âÅ¸*/
table.table_input06 {}
table.table_input06 td {border-color:#DCE7F1;}
table.table_input06 td {height:30px; padding:6px 0 5px 0;}
table.table_input06 tr.top td {border-top:solid 2px #718bc6;}
table.table_input06 tr.top td table td {height:18px;border:0; padding:0;}
table.table_input06 tr.end td {border-bottom:solid 2px #718bc6;}
table.table_input06 tr.end td table td {height:18px;border:0; padding:0;}
table.table_input06 td.end {color:#1C67A4; font-weight:bold; background:#f2f3f8;}
table.table_input06 td.sub {color:#1C67A4; font-weight:bold; background:#f2f3f8;}
table.table_input06 td.sub2 {color:#1C67A4; font-weight:bold; background:#f2f3f8;}
table.table_input06 td.data {padding:5px 10px 5px 9px;}
table.table_input06 td.data2 {padding:5px 0 5px 0;}

table.table_input06_01 {}
table.table_input06_01 td {border-color:#DCE7F1;}
table.table_input06_01 td {height:18px; padding:4px 0 3px 0;}
table.table_input06_01 tr.top td {border-top:solid 2px #718bc6;}
table.table_input06_01 tr.top td table td {height:18px;border:0; padding:0;}
table.table_input06_01 tr.end td {border-bottom:solid 2px #718bc6;}
table.table_input06_01 tr.end td table td {height:18px;border:0; padding:0;}
table.table_input06_01 td.end {color:#1C67A4; font-weight:bold; background:#f2f3f8;}
table.table_input06_01 td.sub {color:#1C67A4; font-weight:bold; background:#f2f3f8;}
table.table_input06_01 td.sub2 {color:#1C67A4; font-weight:bold; background:#f2f3f8;}
table.table_input06_01 td.data {padding:6px 5px 5px 4px;}

/* board */
.board_search {width:610px; margin:0 0 10px 0; text-align:right;}
table.btn_area td {padding:15px 0 0 0;}
table.btn_area2 td {padding:10px 0 0 0;}

/* ±âÅ¸ */
.eng_paging {
  text-align:center;
  padding:5px 0;
}
table.board_06 {}
table.board_06 th {height:27px; padding:2px 5px; text-align:center; border-top:solid 2px #507e01; border-bottom:solid 2px #507e01; font-size:9pt; color:#516C2A; background:url('/html/images/board/board_06/bg_board_th.gif') no-repeat right bottom #FFFFFF;}
table.board_06 th.end {height:27px; padding:0 0 0 0; border-top:solid 2px #507e01; border-bottom:solid 2px #507e01; font-size:9pt; color:#516C2A; background: none #FFFFFF;}
table.board_06 tr.end td {border-bottom:solid 2px #507e01;}
table.board_06 td {height:29px; padding:3px 0 0 0; text-align:center; padding:2px 5px; border-bottom:1px solid #eee;}
table.board_06 tr.top td {border-top:solid 2px #507e01;}
table.board_06 td.sub {padding:3px 0 0 9px;}
table.board_06 .page_area {height:29px; padding:3px 0 2px 0; border-bottom:solid 2px #507e01; text-align:center;}
table.board_06 .pg_on {color:#516C2A; font-weight:bold;}
table.board_06 .best_faq {margin:0 0 10px 0; padding:13px 10px 0 10px;border-top:solid 2px #507e01;}
table.board_06 .best_faq .txt_sub {color:#516C2A;}
.align_left {
  text-align:left !important;
}
.hidden {
  display:none;
}

table.board_06_view {}
table.board_06_view tr.sub td {padding:7px 0 5px 0; border-top:solid 2px #507e01; border-bottom:solid 1px #E6E6E6;}
table.board_06_view tr.con td {padding:8px 0 8px 0; border-bottom:solid 2px #507e01;}

table.board_06_view_free {}
table.board_06_view_free td.subject {height:32px;padding-left:10px; border-top:solid 2px #507e01; background:#f2f3f8;}
table.board_06_view_free th {height:25px; padding:2px 0 0 0; border-top:solid 1px #507e01; border-bottom:solid 2px #507e01; font-size:9pt; color:#516C2A; background:url('/html/images/board/board_06/bg_board_th.gif') no-repeat right bottom #FFFFFF;}
table.board_06_view_free th.end {height:25px; padding:2px 0 0 0; border-bottom:solid 2px #507e01; font-size:9pt; color:#516C2A; background: none #FFFFFF;}
table.board_06_view_free tr.end td {border-bottom:solid 2px #507e01;}
table.board_06_view_free td {height:29px; padding:2px 0 0 0;}
table.board_06_view_free td.sub {padding:2px 0 0 9px;}
table.board_06_view_free td.file {padding:15px 10px 13px 10px; background:#F8F8F8;}
table.board_06_view_free td.con {padding:18px 10px 17px 10px:}
table.board_06_view_free tr.tr_top01 td {height:26px; padding:5px 0 8px 0; border-top:solid 2px #507e01; border-bottom:solid 1px #E6E6E6;}
table.board_06_view_free tr.tr_bot01 td {height:26px; padding:5px 0 8px 0; border-bottom:solid 2px #507e01;}
table.board_06_view_free tr.tr_top01 td.sub {color:#516C2A;}
table.board_06_view_free tr.tr_bot01 td.sub {color:#516C2A;}


/*Tab*/
.faq_tab {width:610px; height:27px; margin:0 0 25px 0; background:url('/html/images/common/bg_tab.gif') repeat-x left bottom;}
.faq_tab2 {width:710px; height:27px; margin:0 0 25px 0; background:url('/html/images/common/bg_tab.gif') repeat-x left bottom;}

.auction_tab {width:610px; height:28px; margin:0 0 25px 0; background:url('/html/images/common/bg_tab2.gif') repeat-x left bottom;}
.auc_tab_on {width:122px; height:28px; text-align:center; padding-top:7px; background:url('/html/images/news/bg_auction_tab.gif') no-repeat left top;}
.auc_tab_off {width:122px; height:28px; text-align:center; padding-top:7px; background:url('/html/images/news/bg_auction_tab_off.gif') no-repeat left top;}

/* 2007-01-23 Ãß°¡ */
.tbox { border:solid 1px #e6e6e6; }
.tbox_search { border:solid 1px #C3C2BE; background-color:#FAF9F7; }

/* 2007-02-27 Ãß°¡ 
table.table_input06_02 {}
table.table_input06_02 td { border-color:#DCE7F1;}
table.table_input06_02 td { padding:5px 0 4px 0; line-height:14px; }
table.table_input06_02 tr.top td {border-top:solid 2px #718bc6;}
table.table_input06_02 tr.top td table td { border:0; padding:0; }
table.table_input06_02 tr.end td {border-bottom:solid 2px #718bc6;}
table.table_input06_02 tr.end td table td { border:0; padding:0;}
table.table_input06_02 td.sub {color:#1260A0; font-weight:bold; background:#f2f3f8;}
table.table_input06_02 td.sub01 {color:#1260A0; font-weight:bold; background:#E7EFF5; border-bottom:solid 1px #AFCCE4; padding:4 0 4 10; letter-spacing:1;}
table.table_input06_02 td.data {padding:4px 4 4px 7px;}
table.table_input06_02 td.data01 { text-align:right; padding:5 7px 4 0}
table.table_input06_02 td.data02 {padding:7px 0 7px 10px; line-height:18px; }*/



table.table_input06_02 {}
/*table.table_input06_02 td {border-color:#A8C9DC;}*/
table.table_input06_02 td {height:15px; padding:6px 0 5px 0; border-top:solid 1px #CADEA7; border-right:solid 1px #cadea7;}
table.table_input06_02 tr.top td {border-top:solid 2px #507e01; border-right:solid 1px #CADEA7; text-align:center;}
table.table_input06_02 tr.top td.rb {border-right:none;}
table.table_input06_02 tr.top.rb{border-right:none;}
table.table_input06_02 tr.top td table td {height:18px;border:0; padding:0;}
table.table_input06_02 tr.top td.data{ text-align:left; }
table.table_input06_02 tr.end td {border-bottom:solid 2px #507e01;}
table.table_input06_02 tr.end td.rb {border-right:none;}
table.table_input06_02 tr.end td table td {height:18px;border:0; padding:0;}
table.table_input06_02 td.end {color:#516C2A; font-weight:bold; background:#F4F8ED;}
table.table_input06_02 td.sub {color:#516C2A; font-weight:bold; background:#F4F8ED; text-align:center; border-right:solid 1px #CADEA7;}
table.table_input06_02 td.rb{border-right:none;}
table.table_input06_02 td.data {padding:6px 10px 5px 9px;}
table.table_input06_02 td.data01 { text-align:right; padding:5px 7px 4px 0;}
table.table_input06_02 td.data02 {padding:7px 0 7px 10px; line-height:18px; }

table.table_input06_02.engNew{
	border:solid #CADEA7; border-width:1px 0;
}
table.table_input06_02.engNew th,
table.table_input06_02.engNew td{
	border:none; border-top:solid 1px #CADEA7;
}
table.table_input06_02.engNew tr:first-child th,
table.table_input06_02.engNew tr:first-child td{
	border-top:none;
}
table.table_input06_02.engNew th{
	border-right:solid 1px #CADEA7;
}


.b_ls { font-weight:bold; letter-spacing:1px; }



.table_typeCol02 { width:612px; border-top:2px solid #8297d8; border-bottom:2px solid #8297d8;}
.table_typeCol02 tr { height:24px;}
.table_typeCol02 th { background-color:#fff; border-right:1px solid #8297d8; border-bottom:1px solid #8297d8; font-size:11px; color:#39519f; text-align:center;}
.table_typeCol02 th.right { border-right:0;}
.table_typeCol02 td { border-right:1px solid #8297d8; border-top:1px solid #8297d8; text-align:center;}
.table_typeCol02 td.top { border-top:0;}
.table_typeCol02 td.right { border-right:none;}
.table_typeCol02 td.left { text-align:left; padding:0 0 0 10px;}
.table_typeCol02 td.topRight { border-top:0; border-right:0;}
.table_typeCol02 .result { border-top:1px solid #e1e1e1; border-right:0; font-size:11px; text-align:center;}

/*ceo ÀÎ»ç¸» Ãß°¡*/
.ceo_massage {
  line-height:160%;
}
.ceo_massage p {
  padding-bottom:10px;
}
.ceo_massage1 {
  background:url('/html/cms/english/about/1895_body_1_29.jpg') center top no-repeat;
  text-indent:-10000px;
  height:256px;
  margin-bottom:20px;
}
.ceo_name {
  background:url('/html/cms/english/about/1895_body_1_32.gif') right top no-repeat;
  height:70px;
  text-indent:-10000px;
  margin-top:20px;
}
/* 2011-04-08 Ãß°¡*/
.subContents {
  line-height:150%;
}
h3 {
  margin:3px 0 7px;
}
h3.h3_eng1, h4.h3_eng1 {
  background:url('/html/cms/english/npf_korea/bu_h3.gif') 0 5px no-repeat;
  border:none;
  padding:2px 0 2px 18px;
  margin:7px 0 4px;
  color:#333;
  font-size:13px;
}
h3.h3_eng2 {
  font-size:16px;
  color:#aba000;
}
h4.h4_eng1 {
  background:url('/html/cms/english/npf_korea/bu_h4.gif') 5px 8px no-repeat !important;
  border:none !important;
  padding:5px 0 3px 15px !important;
  margin:5px 0 !important;
  color:#294fa9;
}
.hidden_content {
  font-size: 0;
  height: 1px;
  left: -1000%;
  line-height: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 1px;
}
.p1 {
  padding:2px 0 5px 10px;
}
.eng_table1 {
  width:100%;
  border-top:2px solid #507e01;
  border-bottom:2px solid #507e01;
  margin:10px 0;
}
.eng_table1 th {
  background-color:#f4f8ed;
  padding:5px 2px;
  border-bottom:1px solid #cae2a2;
  text-align:center;
}
.eng_table1 th.th1 {
  background-color:#f9fbf6;
}
.eng_table1 th.th2 {
  background-color:#fefefd;
  font-weight:normal;
  text-align:left;
}
.eng_table1 td {
  padding:5px;
  border-bottom:1px solid #cae2a2;
}
.box_vision {
  padding-top:460px;
  height:0;
  overflow:hidden;
  line-height:460px;
  background:url('/html/cms/english/npf_korea/img1_1_4.gif') center top no-repeat;
  width:100%;
}
.sh_table {
  width:80%;
}
.sh_table td {
  text-align:center;
}
.box_eng1 {
  border:3px solid #eee;
  padding:10px;
  margin-bottom:10px;
}
.box_eng1 h4 {
  margin:0 !important;
}
.box_eng1 dl {
  clear:both;
  padding:0 5px;

}
.box_eng1 dl dt {
  font-weight:bold;
  padding:2px 0 2px 12px;
  background:url('/html/images/common/icon3.gif') 0 8px no-repeat;
}
.box_eng1 dl dd {
  margin-top:-20px;
  padding:1px 0 1px 70px;
}
/*activities*/
.photo_box1 {
  position:relative;
}
.photo_pop {
  position:absolute;
  z-index:100;
  top:0;
  left:90px;
  border:5px solid #fff;
  box-shadow:7px 7px 5px rgba(0,0,0,0.5);
  border-radius:10px;
  box-shadow:7px 7px 5px rgba(0,0,0,0.5);
}
* html .photo_pop {
  left:-150px;
}
.large {
  display:none;
}
.photo_box2 {
  clear:both;
  border-bottom:1px solid #eee;
  padding:5px 0;
}
.photo_box2 p {
  float:left;
}
.photo_box2 p img {
  border-radius:10px;
}
.photo_box2 dl {
  float:right;
  width:65%;
  margin:10px 0;
}
.photo_box2 dl dt {
  font:bold 13px tahoma,sans-serif;
  padding:5px 0;
}
.ul_flag {
  margin:20px 0;
  padding-left:40px;
}
.ul_flag li {
  display:inline;
}
.ul_flag li a {
  background-image:url('/html/images/info/social_security/sp_flag_eng.jpg');
  background-repeat:no-repeat;
  padding-top:20px;
  width:100px;
  height:0;
  overflow:hidden;
  display:inline-block;
  zoom:1;
  *display:inline;
  margin:5px 2px;
}
.ul_flag li.li_flag1 a {
  background-position:0 0;
}
.ul_flag li.li_flag2 a {
  background-position:-100px 0;
}
.ul_flag li.li_flag3 a {
  background-position:-200px 0;
}
.ul_flag li.li_flag4 a {
  background-position:-300px 0;
}
.ul_flag li.li_flag5 a {
  background-position:-400px 0;
}
.ul_flag li.li_flag6 a {
  background-position:0 -20px;
}
.ul_flag li.li_flag7 a {
  background-position:-100px -20px;
}
.ul_flag li.li_flag8 a {
  background-position:-200px -20px;
}
.ul_flag li.li_flag9 a {
  background-position:-300px -20px;
}
.ul_flag li.li_flag10 a {
  background-position:-400px -20px;
}
.ul_flag li.li_flag11 a {
  background-position:0 -40px;
}
.ul_flag li.li_flag12 a {
  background-position:-100px -40px;
}
.ul_flag li.li_flag13 a {
  background-position:-200px -40px;
}
.ul_flag li.li_flag14 a {
  background-position:-300px -40px;
}
.ul_flag li.li_flag15 a {
  background-position:-400px -40px;
}
.ul_flag li.li_flag16 a {
  background-position:0 -60px;
}
.ul_flag li.li_flag17 a {
  background-position:-100px -60px;
}
.ul_flag li.li_flag18 a {
  background-position:-200px -60px;
}
.ul_flag li.li_flag19 a {
  background-position:-300px -60px;
}
.ul_flag li.li_flag20 a {
  background-position:-400px -60px;
}
.ul_flag li.li_flag21 a {
  background-position:0 -80px;
}
.ul_flag li.li_flag22 a {
  background-position:-100px -80px;
}
.ul_flag li.li_flag23 a {
  background-position:-200px -80px;
}
.ul_flag li.li_flag24 a {
  background-position:-300px -80px;
}

.ul_flag li.li_flag25 a {
  background-position:-400px -80px;
}
.ul_flag li.li_flag26 a {
  background-position:0px -100px;
}
.ul_flag li.li_flag27 a {
  background-position:-100px -100px;
}

.ul_flag li.li_flag28 a {
  background-position:-200px -100px;
}

.ul_flag li.li_flag29 a {
  background-position:-300px -100px;
}

.ul_flag li.li_flag30 a {
  background-position:-400px -100px;
}

.ul_flag li.li_flag31 a {
  background-position:0 -120px;
}

.ul_flag li.li_flag32 a {
  background-position:-100px -120px;
}

.ul_flag li.li_flag33 a {
  background-position:-200px -120px;
}

.ul_flag li.li_flag34 a {
  background-position:-300px -120px;
}

.ul_flag li.li_flag35 a {
  background-position:-400px -120px;
}
/*ceo profile-page*/
#pofile_ceo {padding-left:180px; background:url("/html/images/english/contact/ceo_bg_eng.gif") no-repeat; min-height:300px;}
#pofile_ceo dl {padding-bottom:7px; width:450px; border:2px solid #507e01; border-width:2px 0;}
#pofile_ceo dt, #pofile_ceo dd {padding:7px 10px 0 10px;}
#pofile_ceo dt {font-weight:bold; color:#507e01;}

#pofile_ceo .tb8{width:450px;}

/* cont_tit */
h3#cont_tit{ color:#222; font-weight:bold; font-size:18px; padding:5px;}



/* training course Ãß°¡ */
.training_section {margin-top:35px;}
.img_tit01 {text-align:center;margin:30px 0 35px;}
.img_list01 {overflow:hidden;margin-bottom:20px;}
.img_list01 li {float:left;padding-right:5px;}
.img_list01 li.last {padding-right:0;}
.training_section .box_style01 {width:auto;}



.interna_list dt {font-size:15px !important;}
.interna_list dd {font-size:14px;}


/*Å×ÀÌºí Ãß°¡*/
.table_wrap {border-top:2px solid #507e01;border-bottom:2px solid #507e01;clear:both;}
.write_form_2 table {word-wrap:break-word;word-break:break-all;}
.write_form_2 table th {background:#f4f8ed;color:#516c2a;font-weight:bold;border-bottom:1px solid #fff;border-right:1px solid #fff;padding:6px 0 5px;text-align:center;color:#516c2a;font-size:9pt;height:27px;}
.write_form_2 table td {border-left:1px solid #f4f8ed;border-bottom:1px solid #f4f8ed;padding:6px 10px 5px 9px;height:27px;}
.write_form_2 table td input, .write_form_2 table td img, .write_form_2 table td select {vertical-align:middle;}

.textarea_con {width:480px !important; height:300px;}

.w480 {width:480px;}
.w120 {width:120px;}

.bn0 {border-top:0;}


.photo_gallery_list02 {margin:15px 0 8px; border-top:1px solid #86b34b; padding-top:15px;}
.photo_gallery_list02 ul {overflow:hidden;}
.photo_gallery_list02 ul li {width:195px; text-align:center; float:left; padding-bottom:20x;margin:0 15px 20px 3px;}
.photo_gallery_list02 ul li p {font-weight:bold;}